Subject: [Roll] FW: Last Call: <draft-ietf-6man-impatient-nud-06.txt> (Neighbor Unreachability Detection is too impatient) to Proposed Standard

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 26 Apr 2013 07:30:53 +0100

Since neighbor discovery is important to ROLL, you might want to look at this
document currently in IETF last call.

Adrian

> -----Original Message-----
> From: [email-masked] [mailto:ietf-announce-
> [email-masked]] On Behalf Of The IESG
> Sent: 25 April 2013 16:05
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: <draft-ietf-6man-impatient-nud-06.txt> (Neighbor
> Unreachability Detection is too impatient) to Proposed Standard
> 
> 
> The IESG has received a request from the IPv6 Maintenance WG (6man) to
> consider the following document:
> - 'Neighbor Unreachability Detection is too impatient'
>   <draft-ietf-6man-impatient-nud-06.txt> as Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-05-09. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    IPv6 Neighbor Discovery includes Neighbor Unreachability Detection.
>    That function is very useful when a host has an alternative neighbor,
>    for instance when there are multiple default routers, since it allows
>    the host to switch to the alternative neighbor in short time.  This
>    time is 3 seconds after the node starts probing by default.  However,
>    if there are no alternative neighbors, this is far too impatient.
>    This document specifies relaxed rules for Neighbor Discovery
>    retransmissions that allow an implementation to choose different
>    timeout behavior based on whether or not there are alternative
>    neighbors.  This document updates RFC 4861.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-6man-impatient-nud/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-6man-impatient-nud/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.